Subject: Re: Help with Pine using a Mac Plus

From: [email-masked] (Wet-Sprocket)
Date: 2 Feb 1995 03:17:41 GMT

Comes here Mr. Michael A. Naud with this opinion in the "comp.mail.pine" group
in this article on 1 Feb 1995 10:43:18 -0800:

 +   I have a user who dials into our system and uses a Mac Plus (hold the 
 +   laughter, please). There is no control key on that keyboard. I know that 
 +   you can use the ESC ESC key for a replacement, but he doesn't even have 
 +   one of those. I can't put Pine in function key mode, again, no function 
 +   keys. Does anyone have an idea on what he could do? I'm not sure what 
 +   terminal emulator he uses.

Use the man page on 'stty' on your system for exact syntax for remapping
some other(any other) key in lieu of control key. Hope this helps.

--
---.                                ,    ,
\___                                ("\''/").___..--''"`-._
    \                                `9_ 9  )   `-.  (     ).`-.__.`)
`___/riram NCV                       (_Y_.)'  ._   )  `._ `. ``-..-'
Computer Svcs                      _..`--'_..-_/  /--'_.' .
Temple Univ.                      (il).-''  ((i).'  ((!.-'
__________________________________________________________________________
"I've been on a calendar, but never on time" - Marilyn Monroe